.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:17.665767px;}
.y0{bottom:20.877725px;}
.y2{bottom:22.483704px;}
.h3{height:1312.887700px;}
.h1{height:1314.493678px;}
.h2{height:1316.902647px;}
.h0{height:1352.057154px;}
.w0{width:956.000000px;}
.w1{width:956.360398px;}
.x0{left:0.000000px;}
@media print{
.y1{bottom:14.666667pt;}
.y0{bottom:17.333333pt;}
.y2{bottom:18.666667pt;}
.h3{height:1090.000000pt;}
.h1{height:1091.333333pt;}
.h2{height:1093.333333pt;}
.h0{height:1122.519693pt;}
.w0{width:793.700787pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
}
